These forums are read only, please use our new forums here.

Main :: POD HD


Support forums for all POD HD products


POD HD flash update failed!
by brihanso on 2012-02-05 08:48:26

I was updating my POD HD via Line 6 Monkey (from flash 1.00 to 1.40), and the flash update failed less than halfway through, and completely hanging the POD.  Now, it endlessly reboots every 10 seconds, not allowing me to update via Monkey.  Right now, the HD is a brick, completely useless!  How can I fix this, or re-install the flash?

Thanks.



Re: POD HD flash update failed!
by silverhead on 2012-02-05 08:58:21

Monkey v1.5 has a bug that affects upgrades form early firmware versions. Try rolling back to Monkey version 1.43, and attempt the firmware update again.

To get the Pod HD back to a sane state for the update you should try starting it up in safe mode - hold down the right nav key while powering up, then use the Down nav key to select FLASH. Then run Line 6 Monmkey v1.43.



Re: POD HD flash update failed!
by brihanso on 2012-02-05 09:00:41

This is the POD HD Desktop...



Re: POD HD flash update failed!
by brihanso on 2012-02-05 09:03:16

Silverhead, good to know, but my pod won't stop rebooting.  Monkey sees it for 2 seconds, then loses it, then sees it...over and over again.  The flash that's on the pod is completely corrupt, due to the partial flash update.  Any thoughts?



Re: POD HD flash update failed!
by silverhead on 2012-02-05 09:09:29

Are you starting it in safe mode as described above?



Re: POD HD flash update failed!
by brihanso on 2012-02-05 09:31:31

Any thoughts on how to install 1.43?  I've tried it several times, it says its installed, but no, not really.  The install doesn't do shit.  I've deleted 1.50, done it again, it doesn't seem to do anything.



Re: POD HD flash update failed!
by silverhead on 2012-02-05 09:57:42

When you run Line 6 Monkey right now it should actually show you that the lasteset version is 1.43 (Line 6 seems to have reset its database to take the buggy v1.5 out of circulation). So if you select Line 6 Monkey in the Updates list and choose Reinstall Latest it may work.



Re: POD HD flash update failed!
by brihanso on 2012-02-05 13:39:24

Yep, that's all good.  I just can't get Monkey 1.43 installed for some reason.  I removed 1.50, and can't get 1.43 installed.  The install program reports the installation was successful, but only takes .5 seconds, and certainly there is no Line 6 Monkey app on my drive.



Re: POD HD flash update failed!
by silverhead on 2012-02-05 13:42:07

Did you use the Line Unistaller to uninstall Monkey? You will find it in the Tools subfolder of the Line 6 folder in your All Programs selection from the START Menu.



Re: POD HD flash update failed!
by brihanso on 2012-02-05 14:00:49

Tried that, the Updates still shows 1.50 is installed, and 1.43 is the latest.  Tried it a few times.  Initially, I just downloaded the 1.43 from the web site.  Same issue either way, it loads 1.50, not 1.43.  And of course, still have a corrupt flash file on the Pod...



Re: POD HD flash update failed!
by brihanso on 2012-02-05 14:22:09

I'm running OSX Lion,  10.7.2.  Is there an installer for Mac?  BTW, I used timemachine and restored an older version (1.40) of Monkey, ran the update to 1.43 from that, no go.  Also updated the drivers, the install app runs, says complete, sucessful, still not drivers installed when I run Monkey.  Seems the installation/update process in Monkey is not functioning at all, on anything.  HAS to be something with some existing files on my Mac, which need to be cleaned out.  Thoughts?



Re: POD HD flash update failed!
by silverhead on 2012-02-05 14:50:04

I think you're probably right, and unfortunately I am not familiar with Mac. I have seen some threads here about how to uninstall things on a Mac - maybe you can search for them and interpret which ones are helpful. Other Mac users may be able to jump in here too.

Good luck - I'm sure it will get resolved soon. Line 6 Tech Support will be back online tomorrow, California time (pending Super Bowl aftermath parties..... )



Re: POD HD flash update failed!
by radekm100 on 2012-02-05 15:35:09

hello, I have problem with my POD HD500. I use latest working version of L6 monkey(1.43?), and a 1.22 firmware on my POD. Whenever I update unit, instalation can't be done(code 80007104). Cables, connections and drivers are OK, because I can record with my DAW and HD500, only newest firmware does not work. what's happening?

Thanks



Re: POD HD flash update failed!
by Line6Hugo on 2012-04-05 16:15:12

There has since been a couple of software releases which should have addressed this problem.  Please let us know if the problem persists.

Regards,

Line6Hugo




The information above may not be current, and you should direct questions to the current forum or review the manual.